2
Alice OH PA IN KY MI
Carol AK ID CT ME VT
5
Alice AL AK AZ AR CA
Bob CA AR AZ AK AL
Carol CA CO CT DE FL
Dave AL AR GA HI ID
Eve CA WY WA VT NH
7
Alice OH PA IN KY MI
Bob FL GA IN VT ME
Carol OH CA MT CO NY
Dave OH WY ID WA MA
Eve LA PA MT WA TX
Fred NW AZ NV WA ME
Gwen LA WY IN CO DE
3
A AL AL AL AL AL
B AL AL AL AL AL
C AL AL AL AL AL
20
A  AL AK AZ AR CA
B  AK AZ AR CA CO
C  AZ AR CA CO CT
D  AR CA CO CT DE
E  CA CO CT DE FL
F  CO CT DE FL GA
G  CT DE FL GA HI
H  DE FL GA HI ID
I  FL GA HI ID IL
J  GA HI ID IL IN
K  HI ID IL IN IA
L  ID IL IN IA KS
M  IL IN IA KS KY
N  IN IA KS KY LA
O  IA KS KY LA ME
P  KS KY LA ME MD
Q  KY LA ME MD MA
R  LA ME MD MA MI
S  ME MD MA MI MN
T  MD MA MI MN MS
20
A  AL AK AZ AR CA
B  AL AZ AR CA CO
C  AL AR CA CO CT
D  AL CA CO CT DE
E  AL CO CT DE FL
F  AL CT DE FL GA
G  AL DE FL GA HI
H  AL FL GA HI ID
I  AL GA HI ID IL
J  AL HI ID IL IN
K  AL ID IL IN IA
L  AL IL IN IA KS
M  AL IN IA KS KY
N  AL IA KS KY LA
O  AL KS KY LA ME
P  AL KY LA ME MD
Q  AL LA ME MD MA
R  AL ME MD MA MI
S  AL MD MA MI MN
T  AL MA MI MN MS
6
A  AL GA FL RI SD
B  AL IN SD ND MT
C  DE IN MD TX GA
D  AK DE MD WY TX
E  MA MS CO WY NM
F  AR MO CT NY MN
0

